@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: "MyriadProBoldCondensed";
  src: url(/fonts/myriadpro-boldcond-webfont.eot);
  src: url(/fonts/myriadpro-boldcond-webfont.eot?#iefix)
      format("embedded-opentype"),
    url(/fonts/myriadpro-boldcond-webfont.woff) format("woff"),
    url(/fonts/myriadpro-boldcond-webfont.ttf) format("truetype"),
    url(/fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed)
      format("svg");
  font-weight: normal;
  font-style: normal;
}
.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
@font-face {
  font-family: "MyriadProBoldCondensed";
  src: url(/fonts/myriadpro-boldcond-webfont.eot);
  src: url(/fonts/myriadpro-boldcond-webfont.eot?#iefix)
      format("embedded-opentype"),
    url(/fonts/myriadpro-boldcond-webfont.woff) format("woff"),
    url(/fonts/myriadpro-boldcond-webfont.ttf) format("truetype"),
    url(/fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed)
      format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "MyriadProCondensed";
  src: url(/fonts/myriadpro-cond-webfont.eot);
  src: url(/fonts/myriadpro-cond-webfont.eot?#iefix) format("embedded-opentype"),
    url(/fonts/myriadpro-cond-webfont.woff) format("woff"),
    url(/fonts/myriadpro-cond-webfont.ttf) format("truetype"),
    url(/fonts/myriadpro-cond-webfont.svg#MyriadProCondensed) format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  margin: 0px;
  padding: 0px;
  background: url() no-repeat center 0 #000 !important;
  background-size: cover;
  font-family: "MyriadProCondensed";
  font-size: 22px;
  color: #fff !important;
  text-align: left;
}

p {
  font-size: 18px;
}
#wrapper {
  margin: 0px auto;
  background: url(../Images/wrapper_back.png);
  padding-bottom: 50px;
  margin-bottom: 0px;
  border: 1px solid #fff;
  height: 780px;
}
.logo {
  margin: 0px auto;
  padding: 10px 0px 10px 30px;
  background-color: rgba(47, 47, 47, 0.7);
  -webkit-border-bottom-left-radius: 12px;
  -moz-border-bottom-left-radius: 12px;
  border-bottom-left-radius: 12px;
  -webkit-border-bottom-right-radius: 12px;
  -moz-border-bottom-right-radius: 12px;
  border-bottom-right-radius: 12px;
}
.warning {
  color: #fff;
  text-align: center;
}

.warning span {
  color: #c00048;
}

.attention {
  color: #c00048 !important;
}

.selectable-image {
  cursor: pointer;
}

.seletectedImage {
  border: 8px solid #c00048;
  padding: 5px;
}

.alpha70 {
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(255, 255, 255) transparent !important;
  /* RGBa with 0.6 opacity */
  background: rgba(255, 255, 255, 0.7) !important;
  /* For IE 5.5 - 7*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.alpha70black {
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(0, 0, 0) transparent !important;
  /* RGBa with 0.6 opacity */
  background: rgba(0, 0, 0, 0.7) !important;
  /* For IE 5.5 - 7*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.modal-dialog {
  padding-top: 15%;
}

.modalTitle {
  margin: 4px 0px 4px 0px;
  color: #c00048 !important;
  font-family: "MyriadProBoldCondensed";
  font-size: 39px !important;
  text-align: center !important;
}

.modalSubTitle {
  margin: 4px 0px 4px 0px;
  color: #fff;
  font-family: "MyriadProBoldCondensed";
  font-size: 30px !important;
}

.modalContent {
  padding: 14px 5px 5px 5px;
  margin: 0px 0px 4px 0px;
  text-align: center;
  color: #000;
  font-family: "MyriadProCondensed";
  font-size: 24px !important;
}

.modalButton {
  position: relative;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  font-family: "MyriadProBoldCondensed";
  font-weight: 700;
  font-size: 32px;
  border: 1px solid #093;
  padding: 4px 40px 5px 40px !important;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 30px;
  -webkit-box-shadow: 0px 9px 0px rgba(10, 133, 35, 1),
    0px 9px 25px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 9px 0px rgba(10, 133, 35, 1),
    0px 9px 25px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 9px 0px rgba(10, 133, 35, 1), 0px 9px 25px rgba(0, 0, 0, 0.7);
  margin: 10px auto 0px auto;
  text-align: center;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  background: #41db05;
  background-color: #87de0c;
  background-repeat: repeat-x;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#4fc500),
    to(#48f755)
  );
  background: -webkit-linear-gradient(top, #4fc500, #48f755);
  background: -moz-linear-gradient(top, #4fc500, #48f755);
  background: -ms-linear-gradient(top, #4fc500, #48f755);
  background: -o-linear-gradient(top, #4fc500, #48f755);
}

.left {
  width: 300px;
}

.right {
  min-width: 300px;
}

.right h1 {
  font-family: "MyriadProBoldCondensed";
  color: #575757;
  font-size: 35px;
  text-align: center;
}
.right .question_answer {
  background-color: rgba(47, 47, 47, 0.7);
  padding: 20px 20px 40px 20px;
  border: 1px solid #c00048;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
.right h1 span {
  color: #d13836;
}
.right h1 img {
  float: right;
}
h2 {
  color: #c00048;
  font-family: "MyriadProBoldCondensed";
  font-size: 30px;
  text-align: left;
}
h2 span {
  color: #fff;
}
.subhead {
  color: #c00048;
}
.color_pink {
  color: #c00048;
  font-family: "MyriadProBoldCondensed";
  font-size: 25px;
  text-align: center;
}
.color_white {
  color: #fff;
  font-family: "MyriadProCondensed";
  font-size: 22px;
  text-align: center;
}
td.color_white {
  font-size: 22px;
  line-height: 20px;
  text-align: left;
}
.color_white h5 {
  font-weight: normal;
  font-size: 20px;
  padding: 0px;
  margin: 0px;
  color: #d977a9;
}
.select-holder {
  text-align: center;
}
.run_loading,
#agree,
.next,
.blue {
  position: relative;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  font-family: "MyriadProBoldCondensed";
  font-weight: 700;
  font-size: 35px;
  border: 1px solid #093;
  padding: 4px 50px 5px 50px !important;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 40px;
  -webkit-box-shadow: 0px 9px 0px rgba(10, 133, 35, 1),
    0px 9px 25px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 9px 0px rgba(10, 133, 35, 1),
    0px 9px 25px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 9px 0px rgba(10, 133, 35, 1), 0px 9px 25px rgba(0, 0, 0, 0.7);
  margin: 10px auto 0px auto;
  text-align: center;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  background: #41db05;
  background-color: #87de0c;
  background-repeat: repeat-x;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#4fc500),
    to(#48f755)
  );
  background: -webkit-linear-gradient(top, #4fc500, #48f755);
  background: -moz-linear-gradient(top, #4fc500, #48f755);
  background: -ms-linear-gradient(top, #4fc500, #48f755);
  background: -o-linear-gradient(top, #4fc500, #48f755);
}
.run_loading:hover,
#agree:hover,
.next:hover,
.blue:hover {
  -webkit-box-shadow: 0px 3px 0px rgba(17, 100, 5, 1),
    0px 3px 6px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0px 3px 0px rgba(17, 100, 5, 1),
    0px 3px 6px rgba(0, 0, 0, 0.9);
  box-shadow: 0px 3px 0px rgba(17, 100, 5, 1), 0px 3px 6px rgba(0, 0, 0, 0.9);
  background-color: #309708;
  background-repeat: repeat-x;
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#4fc500),
    to(#48f755)
  );
  background: -webkit-linear-gradient(top, #4fc500, #48f755);
  background: -moz-linear-gradient(top, #4fc500, #48f755);
  background: -ms-linear-gradient(top, #4fc500, #48f755);
  background: -o-linear-gradient(top, #4fc500, #48f755);
  position: relative;
  top: 6px;
}

#agree {
  border: 0px !important;
}

.step-2 {
  display: none;
}
.done_marker li {
  line-height: 17px;
  padding: 6px 5px 6px 20px;
  list-style: none;
}
.decimal li {
  color: #c00048;
  list-style: none;
  line-height: 28px;
  padding: 7px 5px 7px 42px;
}
.decimal li.one {
  background-position: 1px 8px;
}
.decimal li.two {
  background-position: 1px -115px;
}
.decimal li.three {
  background-position: 1px -240px;
}
.step4 .agree_label {
  color: #666666;
  font-size: 15px;
  line-height: 14px;
  padding: 5px;
  text-align: center;
}
.show_end h4 {
  margin: 0px;
}

.marker_show h2,
.marker_show {
  text-align: center;
}
.marker_show li {
  text-align: left;
}

/*-----Slide show--------------*/

#slideshowWrapper {
  position: relative;
  width: 343px;
  margin: auto;
}

ul#slideshow img {
  border: 5px solid #d7413e;
}
ul#slideshow {
  -webkit-box-shadow: 0px 4px 17px #000;
  -moz-box-shadow: 0px 4px 17px #000;
  box-shadow: 0px 4px 17px #000;
  list-style: none;
  padding: 0px;
  margin: auto;
  margin-top: 5%;
  width: 343px;
  height: 572px;
  overflow: hidden;
}
.locale_en .block_wrapper #wrapper .right .content p .bold {
  color: #c00048;
  font-weight: bold;
}

#agree {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  webkit-tap-highlight-color: transparent;
  outline: 0;
}
